.video-slide {
  width: 100%;
  position: relative;
  z-index: 1;
}
.video-slide img {
  width: 100%;
}
.video-slide picture{
  display:none;
}
.video-slide-video{
  width:100%;
  display:block;
}
@media (max-width:576px){
  .video-slide picture{
    display:block;
  }
  .video-slide-video{
    display:none;
  }
}